.cms-page-view .modal-popup .modal-header {
    padding-top: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

.cms-page-view .modal-popup .modal-title {
    font-size: 18px;
    padding-top: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    border-bottom: none;
    padding-bottom: 1.5rem;
}

.cms-page-view .modal-popup .modal-footer {
    padding-bottom: 1rem;
    padding-top: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

.cms-page-view .modal-popup .modal-footer button {
    padding: 5px 10px;
    font-size: 1.3rem;
    line-height: 1.7rem;
}

.cms-page-view .modal-popup .modal-footer button:after {
    font-size: 18px !important;
    margin-top: 0;
}

.cms-page-view .modal-popup._inner-scroll .modal-inner-wrap {
    max-width: 500px;
    transform: translateY(50%);
}


@media screen and (max-width: 768px) {
    .cms-page-view .modal-popup.modal-slide._inner-scroll .modal-inner-wrap {
        min-height: auto !important;
        margin-top: 50px;
        overflow: visible;
    }

    .cms-page-view .modal-popup.modal-slide {
        right: 44px;
    }

    .cms-page-view .modal-popup.modal-slide._inner-scroll._show {
        overflow:visible;
    }

    .cms-page-view .modal-popup._inner-scroll .modal-inner-wrap {
        width: 100%;
        max-width: 565px;
        overflow-y: hidden;
    }
}